RubyGems Navigation menu

dependabot-composer 0.95.27

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.159.0 - August 04, 2021 (47,5 KB)
  2. 0.158.0 - August 03, 2021 (47,5 KB)
  3. 0.157.2 - July 28, 2021 (47,5 KB)
  4. 0.157.1 - July 27, 2021 (47,5 KB)
  5. 0.157.0 - July 26, 2021 (47,5 KB)
  6. 0.95.27 - February 14, 2019 (26 KB)
Mostrar todas as versões (741)

Runtime Dependencies (1):

Development Dependencies (8):

Donos:

Autores:

  • Dependabot

SHA 256 checksum:

67066402a80092bc9ec380e33ea3c419c967386d6600a2048c071d72a4d7ee8e

Total de downloads 991.200

Desta versão 910

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Nonstandard

Versão Requerida do Ruby: >= 2.5.0

Versão Requerida do RubyGems: >= 2.5.0

Links: